<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Consulta")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- jQuery Awesome Rating -->
    <link rel="stylesheet" href="../resources/vendor/font-awesome/css/font-awesome.min.css" >
    <link rel="stylesheet" href="../resources/vendor/jquery-awesomeRating/dist/jquery-awesomeRating.min.css" >
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="Consulta">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="row">
                    <input id="id_consulta" type="hidden">
                    <input id="consulta_data" type="hidden">
                    <div id="container-cliente" class="col-md-3">
                    </div>
                    <div id="container-motivo" class="col-md-4">
                    </div>
                    <div id="container-preguntas" class="col-md-5 v-scroll-wrapper">
                    </div>
                </div>
            </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
            <div class="d-flex justify-content-between fh">
                <a class="footer-icon footer-icon-lg has-badge user_messages" href="#">
                    <em class="ion-chatboxes"></em>
                    <sup class="text-sm badge bg-danger tooltip-footer-bar messages_total" style=""></sup>
                    <span>Notificaciones</span>
                </a>
                <a class="footer-icon footer-icon-lg user_dashboard" href="#">
                    <em class="ion-home"></em>
                    <span>Escritorio</span>
                </a>
                <a class="footer-icon footer-icon-lg user_profile" href="#">
                    <em class="ion-ios-gear"></em>
                    <span>Perfil</span>
                </a>
            </div>
        </footer>
    </main>

</div>

<!-- MODAL PARA LOS COMENTARIOS DE LA LLAMADA -->
<div id="modal-comentarios-llamada" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
    <div class="modal-dialog modal-md" role="document">
        <div class="modal-content">
            <form id="formulario-comentarios-llamada" class="cardbox cardbox-flat form-validate" novalidate="">
                <div class="modal-header">
                    <h4 class="mt-0 modal-title">Opinion de la Video Llamada</h4>
                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                        <span>&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <label>Comentarios</label>
                        <textarea id="comentarios" name="comentarios" class="form-control required"></textarea>
                    </div>
                    <div class="form-group">
                        <label>Calificacion</label>
                        <div class="awesomeRating text-center"></div>
                        <div class="text-center">
                            <input id="calificacion" class="awesomeRatingValue required" readonly>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-primary" type="submit">
                        Guardar
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>

<iframe id="videocall" width="100%" height="100%" frameborder="0" scrolling="no"></iframe>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- jQuery Awesome Rating -->
<script src="../resources/vendor/jquery-awesomeRating/dist/jquery-awesomeRating.min.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- Constants-->
<script src="../resources/js/constants.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/adviser/consultation.js"></script>

</body>

</html>